---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'White Rabbit Trigger Distribution'
description: 'https://ohwr.org/project/wrtd/wikis/home'
website: 'https://ohwr.org/project/wrtd'
images:
  - 'https://ohwr.org/project/wrtd/wikis/uploads/15a96af581accc41802a0c9e009c4501/wrtd_overview.png'
documentation: 'https://ohwr.org/project/wrtd/wikis'
issues: 'https://ohwr.org/project/wrtd/issues'
licenses:
  - 'CC-BY-SA-4.0'
  - 'LGPL-2.1'
  - 'LGPL-2.1-or-later'
forum: 'https://forums.ohwr.org/c/wrtd'
